[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Long_Beach_Blue_Pearl
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.23 ; compensates for ambient specular
ColoredSpecular = 1.2
SpecularBase = 5, 70
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15


[Material_CarPaint_Chameleon]
BaseSpecularColor = 6, 10, 30 
SpecularMult = 1      
ChameleonColorA = 200,100,60, 0.2
ChameleonColorB = 20,0,30, 0.5
ChameleonExponent = 2
ChameleonCenter = 0.15
ClearCoatThickness = 0 
FlakesK = 0.75
BrightnessAdjustment = 0.8
SpecularBase = 1, 50
SpecularSun = 6, 500
SunMultiplier = 1
ClearCoatIOR = 1.0
